    .modals{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        justify-content: center;
        background-color: rgba(0, 0, 0, 0.5);
        align-items: center;
        z-index: 1000;
    }

    .modals .modal-content{
        background-color: #1c1f25;
        padding: 40px;
        border-radius: 15px;
        text-align: center;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
        max-width: 350px;

    }

    .modals .modal-content button{
        margin-top: 25px;
        padding: 10px 50px;
        background-color: #1f7824;
        color: #fff;
        border: none;
        border-radius: 16px;
        cursor: pointer;
        font-weight: bold;
        
    }

